:root {
  --color-primary: #1d3455;
  --color-primary-50: #f4f5f7;
  --color-primary-100: #dde1e6;
  --color-primary-200: #bbc2cc;
  --color-primary-300: #8e9aaa;
  --color-primary-400: #617188;
  --color-primary-500: #1d3455;
  --color-primary-600: #1a2f4d;
  --color-primary-700: #162740;
  --color-primary-800: #101d2f;
  --color-primary-900: #0a121e;
  --color-primary-950: #060a11;
  --color-accent: #bcb18a;
  --color-accent-50: #fcfbf9;
  --color-accent-100: #f5f3ed;
  --color-accent-200: #ebe8dc;
  --color-accent-300: #ded8c5;
  --color-accent-400: #d0c8ad;
  --color-accent-500: #bcb18a;
  --color-accent-600: #a99f7c;
  --color-accent-700: #8d8568;
  --color-accent-800: #67614c;
  --color-accent-900: #423e30;
  --color-accent-950: #26231c;
}

.mat-card
{
    background-color: transparent !important;
border-radius: 0 !important;
box-shadow: none !important;
color: #1d3455 !important;
}

.mat-card-header .mat-card-title, .go-preview-card .mat-card-header-text, go-preview-card .mat-card-price-text
{
color: #1d3455 !important;
}
header
{
background-color: #e9edf7 !important;
}

.main
{
    max-width: 74% !important;
}
.footer-wrapper
{
    background-color: #1d3455 !important;
color: #fff !important;
}

.footer-link, .footer, .footer-contact, .footer-contact a
{
color: #fff !important;
text-decoration: none !important;
}

.footer-navigation
{
display: grid !important;
gap: 10px !important;
}

.footer-logo, .contact-label
{
display: none !important;
}
.mat-toolbar
{
background-color: #fff !important;
color: #1d3455 !important;
}

div.mat-toolbar-single-row
{
max-width: 74% !important;
    margin: 0 auto !important;
padding: 0 !important;
}

.mat-toolbar .mat-icon
{
color: #1d3455 !important;
}
.mat-table
{
    background-color: transparent !important;
}
.mat-button-toggle-appearance-standard
{
background-color: transparent !important;
}
.go-masonry-image-list {
  display: flex;
}

.go-masonry-image-list go-preview-card {
  width: calc(100% / 3 - 11.3333333333px);
}

@media screen and (max-width: 839px) {
  .go-masonry-image-list go-preview-card {
    width: calc(100% / 2 - 8.5px);
  }
}

@media screen and (max-width: 599px) {
  .go-masonry-image-list go-preview-card {
    width: 100%;
  }
}